ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pavel Konstantinov (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (IGNITE-10373) Web console: we need to fix docker-compose.yml
Date Fri, 23 Nov 2018 03:16:00 GMT

     [ https://issues.apache.org/jira/browse/IGNITE-10373?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Pavel Konstantinov updated IGNITE-10373:
----------------------------------------
    Attachment: docker-compose.yml

> Web console: we need to fix docker-compose.yml
> ----------------------------------------------
>
>                 Key: IGNITE-10373
>                 URL: https://issues.apache.org/jira/browse/IGNITE-10373
>             Project: Ignite
>          Issue Type: Bug
>          Components: wizards
>            Reporter: Pavel Konstantinov
>            Assignee: Pavel Konstantinov
>            Priority: Major
>             Fix For: 2.8
>
>         Attachments: docker-compose.yml
>
>
> It located here 'modules/web-console/docker/compose' and it doesn't work 
> {code}
> Version in "./docker-compose.yml" is invalid - it should be a string.
> {code}
> after I've fixed that I've got the next one
> {code}
> Version in "./docker-compose.yml" is invalid. You might be seeing this error because
you're using the wrong Compose file version. Either specify a supported version (e.g "2.2"
or "3.3") and place your service definitions under the `services` key, or omit the `version`
key and place your service definitions at the root of the file to use version 1.
> {code}
> after I've fixed that I've got the next one
> {code}
> ERROR: Service 'frontend' depends on service 'testenv' which is undefined.
> {code}
> So, please make it workable.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message